Annonce:


Venez rencontrer nos contributeurs !

N'hésitez pas à venir visiter notre toute nouvelle page consacrée à nos contributeurs. Avoir son nom dans cette page est un grand gage de reconnaissance de notre part pour nos membres les plus actifs, ayant au moins atteint le Niveau 4.

Découvrez nos Contributeurs les plus actifs !

Les communautés sont un franc succès grâce à toutes les personnes qui viennent bénévolement apporter leur expertise et savoir faire à nos membres du monde entier !
Merci à tous pour votre incroyable contribution !!


Séances Today at Apple

Apple Champs-Élysées est ouvert à vos idées les plus folles !!
À partir du 18.11.2018 venez participer à nos séances Today at Apple qui vous aideront à donner vie à vos projets les plus fous.

Venez découvrir tous les programmes inspirants qui ont lieu chaque jour dans nos Apple Store

Très bonne semaine à tous !
Lorris

Annonce: Mettre à jour vers macOS Mojave

Avec des fonctionnalités comme le Mode sombre, Piles et deux nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic.

Découvrir comment effectuer la mise à jour vers macOS Mojave >

Question :

Question : Impossible de mettre à jour OS X 10.7.4 et OS 10.8.5

Bonjour,


Impossible de mettre à jour mes Mac version OS X 10.7.4 et OS X 10.8.5 car en raison de leurs anciennes versions et non compatibles avec les navigateurs ou serveurs actuels, il refuse toute mise à jour. Que puis-je faire car au prix où ils ont été achetés, je trouve inconcevable d'être bloquée en ce sens et de ne pouvoir accéder ni à Google Chrome, ni à d'autres navigateurs comme FireFox ou Opéra etc. Bref, rien n'est accepté par les anciennes versions Mac que je possède. Comment faire ?

iMac, iOS 10.3.3, OS X 10.7.4 et OS X 10.8.5

Publiée le

Répondre
Question marquée comme Résolu
Réponse :
Réponse :
Bonjour Baleskia,

Je peux comprendre que d'avoir des applications qui n'offrent plus de mises à jour offertes par leur développeur puisse poser un souci. Certains développeurs de navigateurs n'offrent plus de nouvelles mises à jour pour des systèmes d'exploitation commençant à dater (6 ans pour la 10.7.4 et 5 ans pour la 10.8.5) pour de nombreuses raisons, mais surtout pour des questions de sécurité.

Il va être nécessaire de faire une mise à niveau de vos Mac afin de profiter d'applications récentes, on peut regarder ensemble pour vérifier quels sont les systèmes d'exploitation compatibles avec vos appareils.

Est-ce que je peux vous demander le modèle de vos deux Mac ? Ce lien pourra vous aider à les identifier :

- Identification de votre iMac - Assistance Apple
En attente de vos nouvelles Baleksia !

Publiée le

Le contenu de la page a été chargé

Question marquée comme Résolu

3 mai 2018 à 14h25 en réponse à Baleksia En réponse à Baleksia

Bonjour Baleskia,

Je peux comprendre que d'avoir des applications qui n'offrent plus de mises à jour offertes par leur développeur puisse poser un souci. Certains développeurs de navigateurs n'offrent plus de nouvelles mises à jour pour des systèmes d'exploitation commençant à dater (6 ans pour la 10.7.4 et 5 ans pour la 10.8.5) pour de nombreuses raisons, mais surtout pour des questions de sécurité.

Il va être nécessaire de faire une mise à niveau de vos Mac afin de profiter d'applications récentes, on peut regarder ensemble pour vérifier quels sont les systèmes d'exploitation compatibles avec vos appareils.

Est-ce que je peux vous demander le modèle de vos deux Mac ? Ce lien pourra vous aider à les identifier :

- Identification de votre iMac - Assistance Apple
En attente de vos nouvelles Baleksia !

3 mai 2018 à 14h25

Répondre Utile

4 mai 2018 à 08h33 en réponse à Jennifer_c En réponse à Jennifer_c

Bonjour Jennifer,


Merci pour votre aide. Mes Mac sont de 2012 et 2013 et c'est la version Lion OS X 10.7.5 et 10.8.5.


Le pire c'est que je ne peux même pas créer mon identifient Apple car les navigateurs Google, Opéra ou encore Bing ne fontt plus de mise à jour pour ces versions ancienne de Mac, je suis bloquée.


Il est tout de même fort regrettable de n'avoir aucune solution quand la technique est obsolète.


Salutations.

4 mai 2018 à 08h33

Répondre Utile

4 mai 2018 à 14h49 en réponse à Baleksia En réponse à Baleksia

Merci pour les informations Baleksia,

Une solution est disponible, vos Mac (si vous parlez bien de deux iMac) sont compatibles avec la dernière version macOS disponible qui est High Sierra.

Avant toute manipulation, je vous conseille de faire une sauvegarde des données de vos Mac, mieux vaut s'assurer que tout est en sécurité avant de faire ces mises à niveau : Sauvegarde ou restauration des données de votre Mac à l’aide de Time Machine .

Sur votre iMac en 10.8.5, vous trouverez la mise à niveau High Sierra dans l'App Store :

- Comment télécharger macOS High Sierra

Et sur votre iMac en 10.7.5, il va être nécessaire de faire la mise à niveau d'abord vers Sierra pour ensuite pouvoir installer High Sierra (car la version 10.8 au minimum est requise pour installer directement High Sierra) :

Découvrez comment télécharger Sierra, la version précédente de macOS.


Cela devrait vous sortir de cette situation Baleksia, n'hésitez pas à l'avenir à effectuer les mises à jour et mises à niveau qui sont disponibles.

Très bonne journée à vous !

4 mai 2018 à 14h49

Répondre Utile

23 sept. 2018 à 14h47 en réponse à Alistair En réponse à Alistair

Bonjour Alistair, situation un peu similaire ici. je suis sur un iMac de 2009 sur OS 10.8.3, mais les navigateurs ne sont plus supportés et l'utilisation facetime est impossible. Ayant déjà "perdu" mon ipad suite à mise à jour iOS (pb de ralentissement le rendant inutilisable) je voudrais m'assurer vers quelle version d'OS je peux mettre à jour sans risque de ralentissement sachant qu'il n'est pas forcément rapide à la base et qu'il s'agit d'un processeur 2,66 GHz Intel Core 2 Duo, avec 4Go de RAM 1067 MHz DDR3.


Merci d'avance pour votre retour,


Cdt,

23 sept. 2018 à 14h47

Répondre Utile
Profil de l’utilisateur : Baleksia

Question : Impossible de mettre à jour OS X 10.7.4 et OS 10.8.5